## roger-router 2.2.1

=== meson_options.txt ===
option('enable-post-install', type: 'boolean', value: 'true', description : 'Enable post install (schema compiling, desktop, ...)')
