## roger-router 1.8.9

=== debian/changelog ===
roger-router (1.8.9-5build2) xenial; urgency=medium

  * No-change rebuild against new gnome libraries

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 02 Nov 2015 15:40:30 +0000

roger-router (1.8.9-5build1) wily; urgency=medium

  * No-change rebuild against new e-d-s

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 17 Jun 2015 11:58:33 +0100

roger-router (1.8.9-5) unstable; urgency=low

  * release to unstable
  * README: fix minor spelling mistake

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Mon, 11 May 2015 11:43:24 +0200

roger-router (1.8.9-4) experimental; urgency=low

  * postrm: delete Roger Router CUPS Fax printer upon package purge
  * README: add information what needs to be done after firmware updates
    certain functions, such as fax support, will be reset to being
    disabled every time a new firmware is installed

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Thu, 12 Mar 2015 15:25:09 +0800

roger-router (1.8.9-3) experimental; urgency=medium

  * release to experimental while jessie is frozen
  * do not build the experimental (!) cups backend. Closes: #774116
    Upstream uses a very funny (NOT!) semantics to their make-switches.
    Who would expect that "--with-cups=yes" actually DISABLES a working
    cups support?
    Personally, I was unable to verify this fix but Dieter Schäfer
    kindly provided confirmation that the test packages I had provided
    are now working fine for sending faxes. Thanks!
  * control: drop unused substvar from ffgtk transitional package stanza
  * rules: stop shipping install-fax.sh file. Closes: #772402
  * README.Debian: add some information on how to send a fax

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Sun, 08 Mar 2015 21:32:16 +0800

roger-router (1.8.9-2) unstable; urgency=low

  * copyright: add copyright information for win32/printer/ghostpdf.ppd
  * rules: don't abort compilation on deprecated declarations
    GTK3 3.14 deprecated a number of functions which resulted in FTBFS
    after October 10.  These issues will need to be addressed with upstream

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Wed, 15 Oct 2014 22:22:22 +0800

roger-router (1.8.9-1) unstable; urgency=low

  * initial release to Debian. Closes: #739845
    Many thanks to Philipp Matthias Hahn for sharing his packaging work.

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Tue, 02 Sep 2014 17:11:39 +0800
