## roger-router 1.8.14

=== debian/changelog ===
roger-router (1.8.14-5) unstable; urgency=medium

  * d/copyright: Change Format URL to correct one

  [ Iain Lane ]
  * debian/patches/eds-3.33: Update to EDS 3.33
    (Closes: #945318)

  [ Gianfranco Costamagna ]
  * debian/control:
    - the libgupnp/libgssdp dev binaries has been renamed, update the
      build-depends according to that to rebuild with the correct versions
  * debian/patches/new-gupnp_build.patch: fix build with new gupnp
  * Import Ubuntu delta to Debian.
  * QA Upload
  * Bump compat level to 12
  * Bump std-version to 4.4.1
  * Fix compat level 12 change on dh_install/dh_missing

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 20 Jan 2020 09:02:01 +0100

roger-router (1.8.14-4) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.
  * Add patch to fix FTBFS with libsecred 0.18.6. Closes: #897500
  * d/rules: Enable again build with libsecret.
  * d/control:
    + Move Vcs-* to salsa.debian.org.
    + The package is now orphaned, drop Uploaders field.
    + Drop obsolete transitional package ffgtk.  Closes: #878856
    + Mark libroutermanager0 and libroutermanager-dev as Multi-Arch:same.
    + Specify Rules-Requires-Root:binary-targets
  * d/copyright: Use HTTPS in the Format field.
  * Bump debhelper compat level to 11.
    + Drop explicit --with autoreconf, now default.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 24 May 2018 13:25:57 +0200

roger-router (1.8.14-3) experimental; urgency=medium

  * control:
    - orphan the package
      I can no longer justify the effort to package for Debian
    - replace priority extra by priority optional
    - update VCS URIs to point to github
    - update Debian Standard to 4.1.4
  * install roger.appdata.xml under /usr/share/metainfo/
  * rules: stop compiling with secret=yes
    secret=yes currently breaks the build. the source of this error ought
    to be investigated and the flag should be reenabled on the next upload

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Mon, 16 Apr 2018 23:43:25 +0800

roger-router (1.8.14-2) unstable; urgency=medium

  * require python plugins to be python3 from now on. Closes: #817936

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Sat, 14 May 2016 06:22:36 +0800

roger-router (1.8.14-1) unstable; urgency=medium

  * new upstream release, LP: #1553567
  * patches: drop obsolete patches and rebase others (as usual)
  * update the symbols file to the newest code base
  * rules:
    - enable all plugins except macos-keychain
    - reactivate erroring out on deprecated declarations
  * control:
    - update compile-time dependencies
    - update to Standard 3.9.7
  * copyright:
    - drop obsolete comment explaining missing copyright declaration
    - update information to 2016
  * install desktop file from new upstream location
  * watch: update to newest download location

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Mon, 04 Apr 2016 18:03:45 +0200
