=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: roger-router
 Section: net
-Priority: extra
-Maintainer: Rolf Leggewie <foss@rolf.leggewie.biz>
-Uploaders: Jan-Michael Brummer <jan.brummer@tabos.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf,
+Priority: optional
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 12),
  libappindicator3-dev,
  libcapi20-dev (>= 1:3.24),
  libebook1.2-dev,
+ libgdata-dev,
  libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev,
  libgtk-3-dev,
+ libgupnp-1.2-dev,
+ libgssdp-1.2-dev,
  libnotify-dev,
  libpeas-dev,
  libpulse-dev,
@@ -19,11 +21,13 @@
  libspeex-dev, libspeexdsp-dev,
  libxml2-dev,
  libtool,
- intltool
-Standards-Version: 3.9.5
+ intltool,
+ portaudio19-dev
+Standards-Version: 4.4.1
+Rules-Requires-Root: binary-targets
 Homepage: http://www.tabos.org/roger
-Vcs-git: git://git.debian.org/git/collab-maint/roger-router.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/roger-router.git
+Vcs-Browser: https://salsa.debian.org/debian/roger-router
+Vcs-Git: https://salsa.debian.org/debian/roger-router.git
 
 Package: roger-router
 Architecture: any
@@ -62,18 +66,9 @@
  This is the command-line interface part of the package only.  The GUI
  is available in the roger-router package.
 
-Package: ffgtk
-Section: oldlibs
-Architecture: any
-Depends: ${misc:Depends}, roger-router
-Description: transitional dummy package - ffgtk to roger
- migrate users from the obsolete and abandoned ffgtk package to the
- new Roger Router.
- .
- This package can be safely removed after the transition.
-
 Package: libroutermanager0
 Architecture: any
+Multi-Arch: same
 Section: libs
 Pre-Depends: ${misc:Pre-Depends},
 Depends: ${shlibs:Depends},
@@ -87,6 +82,7 @@
 
 Package: libroutermanager-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends},
  libroutermanager0 (= ${binary:Version}),
