## roger-router 2.1.6

=== debian/changelog ===
roger-router (2.1.6-4build1) groovy; urgency=medium

  * Rebuild with the new libedataserver soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 12 Aug 2020 18:03:27 +0200

roger-router (2.1.6-4) unstable; urgency=medium

  * Replace libappindicator-dev build-dependency (Closes: #956781)

 -- Hilko Bengen <bengen@debian.org>  Wed, 15 Apr 2020 12:37:31 +0200

roger-router (2.1.6-3) unstable; urgency=medium

  * Remove obsolete -cli dependency

 -- Hilko Bengen <bengen@debian.org>  Mon, 09 Mar 2020 12:19:54 +0100

roger-router (2.1.6-2) unstable; urgency=medium

  * Integrate some package changes that I had missed because I had not
    pulled them from Salsa

 -- Hilko Bengen <bengen@debian.org>  Sun, 08 Mar 2020 15:00:33 +0100

roger-router (2.1.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one

  [ Hilko Bengen ]
  * Adopt package (Closes: #899989)
  * Update watch file
  * New upstream version 2.1.6
  * Update package, remove library, cli packages

 -- Hilko Bengen <bengen@debian.org>  Sun, 08 Mar 2020 14:06:50 +0100
