=== debian/control ===
Source: roger-router
Section: net
Priority: optional
Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper-compat (= 12),
 meson,
 libayatana-appindicator3-dev,
 libebook1.2-dev,
 libgdata-dev,
 libgs-dev,
 libgtk-3-dev,
 libpoppler-glib-dev,
 librm-dev,
 libtiff-dev,
Standards-Version: 4.4.1
Rules-Requires-Root: binary-targets
Homepage: http://www.tabos.org/roger
Vcs-Browser: https://salsa.debian.org/debian/roger-router
Vcs-Git: https://salsa.debian.org/debian/roger-router.git

Package: roger-router
Architecture: any
Pre-Depends: ${misc:Pre-Depends},
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: Home router management tool - GUI
 Journal, Fax-Software and Call-Monitor for AVM FRITZ!Box or compatible
 routers. The following features are supported through plugins:
 .
  * Call monitor, journal and address book
  * Use system as softphone or dial support
  * Fax transfer with CUPS integration.
  * import address books from the Fritz!Box, Evolution and Thunderbird
  * status icon and notification popus
 .
 A predecessor to the program was formerly called FRITZ!Box Fun (ffgtk).
 This is the GUI version of the program including plugins.
