## roger-router 2.2.1

=== debian/changelog ===
roger-router (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1
  * Add gbp.conf
  * Update Homepage field (Closes: #980984)
  * Drop appindicator patch
  * Update build-dependencies

 -- Hilko Bengen <bengen@debian.org>  Mon, 25 Jan 2021 12:08:47 +0100
