=== debian/control ===
--- 
+++ 
@@ -10,11 +10,12 @@
  libgs-dev,
  libgtk-3-dev,
  libpoppler-glib-dev,
- librm-dev,
+ libhandy-1-dev,
+ librm-dev (>= 2.1.4),
  libtiff-dev,
 Standards-Version: 4.4.1
 Rules-Requires-Root: binary-targets
-Homepage: http://www.tabos.org/roger
+Homepage: https://www.tabos.org/project/rogerrouter/
 Vcs-Browser: https://salsa.debian.org/debian/roger-router
 Vcs-Git: https://salsa.debian.org/debian/roger-router.git
