=== debian/watch ===
version=4

https://gitlab.com/tabos/rogerrouter/-/tags \
    .*/archive/v(?:\d.*)/rogerrouter-v(\d.*).tar.bz2
