## roger-router 2.4.0

=== debian/changelog ===
roger-router (2.4.0-1) experimental; urgency=medium

  * New upstream version 2.4.0
  * Update/fix debian/watch
  * Update build-dependencies
  * Drop patch

 -- Hilko Bengen <bengen@debian.org>  Sat, 27 Mar 2021 13:17:22 +0100
