=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  libgs-dev,
  libgtk-3-dev,
  libpoppler-glib-dev,
- libhandy-1-dev,
- librm-dev (>= 2.1.4),
+ libhandy-1-dev (>= 1.1.90),
+ librm-dev (>= 2.2.0),
  libtiff-dev,
 Standards-Version: 4.4.1
 Rules-Requires-Root: binary-targets
