## roger-router 2.4.2

=== debian/changelog ===
roger-router (2.4.2-3) unstable; urgency=medium

  * Add patch to use Soup 3.0, avoiding FTBFS with
    evolution-data-server 3.45 (Closes: #1017985)

 -- Hilko Bengen <bengen@debian.org>  Tue, 06 Sep 2022 20:37:28 +0200

roger-router (2.4.2-2) unstable; urgency=medium

  * d/copyright: Update URL
  * d/control: Update URL
  * Drop obsolete debian/NEWS, debian/clean

 -- Hilko Bengen <bengen@debian.org>  Sun, 28 Aug 2022 18:41:41 +0200

roger-router (2.4.2-1) experimental; urgency=medium

  * New upstream version 2.4.2
  * Update build-dependencies
  * Update d/copyright

 -- Hilko Bengen <bengen@debian.org>  Sun, 28 Aug 2022 17:09:18 +0200
