=== debian/control ===
--- 
+++ 
@@ -4,25 +4,27 @@
 Maintainer: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper-compat (= 12),
  meson,
+ desktop-file-utils,
+ appstream-util,
  libayatana-appindicator3-dev,
- libebook1.2-dev,
+ libebook1.2-dev (>= 3.45),
  libgdata-dev,
  libgs-dev,
  libgtk-3-dev,
  libpoppler-glib-dev,
  libhandy-1-dev (>= 1.1.90),
- librm-dev (>= 2.2.0),
+ librm-dev (>= 2.2.3),
  libtiff-dev,
 Standards-Version: 4.4.1
 Rules-Requires-Root: binary-targets
-Homepage: https://www.tabos.org/project/rogerrouter/
+Homepage: https://www.tabos.org/projects/rogerrouter/
 Vcs-Browser: https://salsa.debian.org/debian/roger-router
 Vcs-Git: https://salsa.debian.org/debian/roger-router.git
 
 Package: roger-router
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends},
-Depends: ${shlibs:Depends}, ${misc:Depends},
+Depends: ${shlibs:Depends}, ${misc:Depends}, librm0 (>= 2.2.3),
 Description: Home router management tool - GUI
  Journal, Fax-Software and Call-Monitor for AVM FRITZ!Box or compatible
  routers. The following features are supported through plugins:
